1:
  name: UTF-8
  mibenum: 16
  source: RFC 3629

2:
  name: ISO_8859-1:1987
  mibenum: 4
  source: ECMA registry

3:
  name: Shift_JIS
  mibenum: 17
  source: >-
    This charset is an extension of csHalfWidthKatakana by
    adding graphic characters in JIS X 0208.  The CCS's are
    JIS X0201:1997 and JIS X0208:1997.  The
    complete definition is shown in Appendix 1 of JIS
    X0208:1997.
    This charset can be used for the top-level media type "text".
